<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Imagine <font color="#004C99"><i>you</i></font> are talking to <font color="#004C99">Eva</font>. Complete the dialogue. Drag three of the sentences on the right into the correct spaces.</b>]]></rubric>
	<dialogues>
		<dialogue>
			<label><![CDATA[<b>Eva:</b>]]></label>
			<sentence><![CDATA[Look. Here's a picture of my family.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Cool! Who's he?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Eva:</b>]]></label>
			<sentence><![CDATA[Oh, he's my brother.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[What's his name?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Eva:</b>]]></label>
			<sentence><![CDATA[Eduardo. But his nickname is Ed.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[And who are they? Are they your parents?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Eva:</b>]]></label>
			<sentence><![CDATA[Yes, they are.]]></sentence>
		</dialogue>
	</dialogues>
	<distractions>
		<sentence><![CDATA[I'm Carlos.]]></sentence>
		<sentence><![CDATA[Of course.]]></sentence>
		<sentence><![CDATA[Nice to meet you.]]></sentence>
	</distractions>
	<listen>
		<rubric><![CDATA[<b>Listen to the complete dialogue. Then listen and say <font color="#004C99"><i>your</i></font> part of the dialogue (<font color="#004C99"><i>You</i></font>).</b>]]></rubric>
		<audios>
			<audio type="full">data/templates/audio/dialogue/Unit_2_Dialogue.mp3</audio>			
			<audio type="gap">data/templates/audio/dialogue/Unit_2_Dialoguegap.mp3</audio>
		</audios>
	</listen>
</exercise>